import { KEY_VALUE_FORM } from '../constants';

export const validationValueScheme = [
  {
    fieldName: 'keyName',
    tabId: KEY_VALUE_FORM,
    validation: (title) => {
      const value = title?.trim();

      if (!value) {
        return 'Field cannot be empty';
      }

      return '';
    },
  },
  {
    fieldName: 'keyValue',
    tabId: KEY_VALUE_FORM,
    validation: (title) => {
      const value = title?.trim();

      if (!value) {
        return 'Field cannot be empty';
      }

      return '';
    },
  },
];
